Subject: Ticket Assigned - COMPLAINT - Order number 9569556564 dated 8th May 2022
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 11 May 2022 07:06:40 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  COMPLAINT - Order number 9569556564 dated 8th May 2022 

 Dear Team,
As advised by your call center team, I am have been asked to approach you with regards to my online order number 9569556564 dated 8th May 2022, I would like to express my extreme disappointment as I could never imagine that Center point will sell EXPIRED PRODUCTS.
The Cetafil SPF 50+ day long cream which I ordered and received is already expired in AUGUST 2021, almost 9 MONTHS BACK.
Request you to please take immediate action to replace OR provide full refund.
The images are attached for your reference.
Looking forward for your quick response.
Thanks & RegardsChetanMobile 0567562135

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4340954